Subject: Sun cmdtool ti/te in pico

From: Paul Sutton <[email-masked]>
Date: Tue, 27 Apr 1993 11:09:34 +0100 (BST)

Hello!

I've(*) just noticed that standalone pico doesn't use the termcap ti/te
strings to init and end using the terminal. This results in it messing up
bad in a cmdtool window. Interestingly, pine does it all ok.

So:

a. Have I done something wrong, and it should work?
b. If not, is it on the to-do list?
c. If it is (or even if not) do you want my little hack which seems 
   to have fixed it? (for Sun's with termcap anyway).

Paul

(*) Ok, someone else noticed, I've been using xterm windows too long!
--
Paul Sutton | Computer Centre, University of Bradford,
[email-masked] | Bradford, UK. Tel +44.274.383319